package de.steamwar.fightsystem.utils;

import de.steamwar.core.VersionDependent;
import de.steamwar.fightsystem.FightSystem;

public interface TpsWarper {
  TpsWarper impl = VersionDependent.getVersionImpl(FightSystem.getPlugin());

  void warp(float tps);
}
